=== debian/control ===
Source: ligo-segments
Maintainer: Duncan Macleod <duncan.macleod@ligo.org>
Section: python
Priority: optional
Standards-Version: 4.1.3
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python3-all-dev,
               python-pytest,
               python3-pytest,
               python-setuptools,
               python3-setuptools,
               python-six,
               python3-six

Package: python-ligo-segments
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-six
Description: Representations of semi-open intervals - Python package
 ligo-segments provides representation of semi-open intervals or "segments".
 The main application of this package is represenation of intervals of time
 in gravitational-wave data analysis.
 .
 This package provides Python 2 modules.

Package: python3-ligo-segments
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-six
Description: Representations of semi-open intervals - Python 3 package
 ligo-segments provides representation of semi-open intervals or "segments".
 The main application of this package is represenation of intervals of time
 in gravitational-wave data analysis.
 .
 This package provides Python 3 modules.
