=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := ligo-segments

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="make -C {dir}/test PYTHON={interpreter}" dh_auto_test
